How to install libfsplib-dev on Debian Unstable (Sid)